
Foreman - Bug #3485

Cannot copy text from diff output

10/24/2013 11:29 AM - Frank Wall

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently yout cannot copy any text from diff output in foreman's web interface.

How to reproduce:

- Login to foreman web interface

- Got to: More => Provisioning => Provisioning Templates

- Click on any template with recent changes

- Got to tab "History"

- Click "Show diff"

- Try to copy something from the diff output

Result:

You are unable to copy anything from the diff output.

Expected result:

You really should be able to copy anything, especially from diff outputs :-)

History

#1 - 10/25/2013 11:46 AM - Dominic Cleal

- translation missing: en.field_release deleted (1)

#2 - 04/20/2021 01:17 PM - Leos Stejskal

- Status changed from New to Closed

I'm closing the issue,

it have been here for some time and I wasn't able to reproduce it on the latest version.

If you think that the issue is still relevant feel free to reopen it.
